shishi_tkt_renew_tillc(3)

NAME
shishi_tkt_renew_tillc - API function

SYNOPSIS
#include <shishi.h>

time_t shishi_tkt_renew_tillc(Shishi_tkt * tkt);

ARGUMENTS

Shishi_tkt * tkt
    input variable with ticket info.

DESCRIPTION
Extract C time corresponding to the renew-till field. The field holds the time where the ticket stop being valid for renewal.

RETURN VALUE
Returns C time interpretation of the renew-till in ticket.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.